Subject: Re: ...1/48 Revell Henschel Hs-129...
From: "Steve Bamford ARC" <[email-masked]>
To: "Yiorgos Domianos" <[email-masked]>
Date: Sat, 13 Mar 2004 12:07:32 -0800

MessageHi Yiorgos,
Thanks for sending in your Hs-129 article...it looks very good.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Yiorgos Domianos 
  To: [email-masked] 
  Sent: Saturday, February 14, 2004 6:15 AM
  Subject: ...1/48 Revell Henschel Hs-129...

  "1/48 Revell Henschel Hs-129" 

  by Yiorgos Domianos
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have build well enough models until now but this is the first time publishing an article in your great website.

  I started to build models 15 years ago (1989) but I had a very long break (10 years, 1991 to 2001). Fortunately I return to this hobby with big appetence. The last 2 years I have build about 15 models.

  One of my best category of aircrafts is 1/32 world war II themes. But last Christmas my son Konstantinos (6,5 years old) choose to give me for a gift Revell's 1/48 Henschel Hs-129. Directly I fall in love with this scale. I had 2 serious reasons. A)The large variety in this scale and 2) the more kits in this scale is newer than 1/32. (aka. Hasegava's Me 262  in 1/32 it looks like 1/72 in front of tamiya's 1/48 same model)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I start HS 129 with big delight. After 10 days of Historical research I began my model straight from the box without the help of any detailing set. 

  In "Hensel Hs 129" book of MBI publishing I notice two photos of hs 129 with radio compartment  cover  and transmitter cover open. It was a challenge for me to open the two covers and build the inside details from the beginning. This change with the addition of some details in the cockpit (seat belts, support  mechanism of seat) was the only changes at this great revell's model  (not so new, I think that the forming block is from hasegava)

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The actual aircraft that I decide to build was "Blue O" W. Nr. 0310 from 8./Sch. G2 that were transferred to Tripolis (Libya) in December 1942. I fount three color profiles of this aircraft and one b/w photo.

  I hope that you would like my kit. I spent 2 and a half weeks to finish it. With 2 hour of work per day. I'm not satisfied with the quality of "loose flakes of paint" weathering. The reason is that I use acrylic paint instant of enamel. The  flue of engines was made with black color and pastels. The panel lines washed with the technique of "water-color- dishwashing soap". 

  I would like to thank my son Konstantinos for his gift and my wife Mirsini for her patience.

  Kit:
  Revell Henscell Hs 129 1/48
  Colors:
  Aeromaster RLM 79, Tamiya  XF-23, Gunze Sangyo H64, Gunze Sangyo H47, Gunze Sangyo 20, Winsor & Newton Acrylic Gloss Varnish,
  Tamiya  XF-1,Tamiya  X-14, Aeromaster RLM 02
  Reference:
  "Hensel Hs 129" book of MBI publishing
  Warplanes of the Luftwaffe
  ModelTime Magazine , No7, Focus Press

  Yiorgos Domianos
  [email-masked]

  Athens, Greece, February 2004..

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by Yiorgos Domianos